{
  "title" : "Security Education",
  "encounterThreshold": 1,
  "text" : "Delete a dark web card that you have played today",
  "flavourText" : "/* \"When neither 123456, password, nor qwerty worked, Lou had to get creative.\" */",
  "copies" : 1
}
